.menubkg {
	background-image: url(images/ca_14.jpg);
	background-repeat: repeat-y;
}
.menubkg-btm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #306493;
	text-decoration: none;
	background-image: url(images/ca_15.jpg);
	background-repeat: no-repeat;
	margin: 10px;
	padding: 15px 40px 40px;
	background-position: center bottom;
}
.contentbkg1 {

	text-decoration: none;
	background-image: url(images/contentbkg.jpg);
	background-repeat: repeat-y;

}

.contentbkg2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #306493;
	text-decoration: none;
	background-image:url(images/ca_07.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

body {
	background-color: #FBF9EC;
	background-image: url(images/ca_01.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
}

.style6 {
	font-size: 14px;
	color: #69703A;
}
.style7 {color: #F3F4E6}


.style8 {
	font-size: 18px;
	color: #4A511D;
}

.pglink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
		color:#999900; 	text-decoration: underline;
}
.pglink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
		color:#999900; 	text-decoration: underline;
}
.pglink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
		color:#009900;	text-decoration: underline;
}
.pglink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
		color:#999900; 	text-decoration: underline;
}


.footerlnk:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		color:#FFFFCC; 	text-decoration: none;
}

.footerlnk:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		color:#FFFFCC; 	text-decoration: none;
}

.footerlnk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		color:black;	text-decoration: underline;
}

.footerlnk:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		color:#FFFFCC; 	text-decoration: none;
}





/* LIGHTBOX............................................................................
.......................................................................................


.......................................................................................
.......................................................................................

 \*/


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

	
/* LIGHTBOX............................................................................
.......................................................................................


.......................................................................................
.......................................................................................

 \*/	